#tmd-center{
	background-color: #f2f3f5;
	color: #5c5c61;
	width: 100%;
	min-height: 600px;
}
.tmd-banner{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #008850;
	color: #fff;
	font-size: 14px;
}
#tmd-center h3{
	font-size: 26px;
	color: #008850;
	padding-top: 40px;
	margin-bottom: 30px;
	font-weight: bolder;
}
.tmd-input-wrap{
	width: 600px;
	margin-top: 30px;

}
.tmd-input-box{
	float: left;
	width: 50%;
	height: 40px;
	margin-top: 20px;
}
.tmd-input-box-title{
	font-size: 18px;
	font-weight: bold;
	line-height: 35px;
}
.tmd-input-box input, .tmd-input-box select{
	width:300px;
	padding:12px;
	border-radius: 3px;
	border:1px solid #ccc;
}
.tmd-input-box select{
	text-transform: capitalize;
}
.tmd-go-btn{
	background-color: #008850;
	color:#fff;
	font-size: 20px;
	margin-top: 80px;
	padding: 9px 20px 9px 20px;
}
.tmd-go-btn:hover{
	color: #fff;
	background-color: #008850
}
.page-header {
	font-size: 26px;
	color: #008850;
	padding-top: 40px;
	margin: 0 150px 30px;
	font-weight: bolder;
}
.page-content {
	margin: 0 150px;
	padding-bottom: 50px;
}
.page-content ul, li {
	margin-top: 5px;
}
.page-content p, li {
	font-size: 18px;
	line-height: 24px;
}
.statement{
	font-size: 16px;
	font-weight: bold;
}
.loading-icon{
	position: absolute;
	width: 300px;
	padding:20px 30px 20px 30px;
	left: 50%;
	text-align: center;
	margin-left: -150px;
	background-color: #fff;
}
.tmd-results-blk{
	padding-bottom: 50px;
}
.tmd-info-table{
	width: 1100px;
}

.tmd-info-heading{
	text-transform: uppercase;
	padding: 13px;
	font-size: 16px;
	color: #fff;
	background-color: #008850;
}
.tmd-main-heading{
	font-size: 26px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 13px;
}
.tmd-process-status{
	padding: 13px;
	background-color: #008850;
	color: #fff;
	margin-bottom: 15px;
}
.tmd-tick{
	display: inline-block;
	vertical-align: middle;;
	height: 30px;
	width:30px;
	background-color: #fff;
	color:green;
	margin-right: 20px;
	margin-left: 10px;
	background-image: url('../img/green_tick.png');
	background-repeat: no-repeat;
	background-position: center center;
}
.tmd-process-status-mes{
	display: inline-block;
	vertical-align: middle;
	line-height: 20px;
	font-size: 16px;
}
.tmd-sub-blk{
	width: 50%;
	display: inline-block;
	/* margin-top: 8px; */
	float: left;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 13px;
	vertical-align: top;
	text-transform: capitalize;
}
.tmd-sub-blk-email{
	text-transform: lowercase;
}
.tmd-sub-blk-heading{
	font-weight: bold;
}
.tmd-divider{
	vertical-align: top;
	background-color: #fff;
	padding-bottom: 13px;
	width:50%;
}
.center-cell{
	text-align: center;
}

.tmd-info-cell{
	padding:13px;
	border-bottom: 1px solid #ccc;
	font-size: 15px;
	background-color: #fff;
}
.tmd-error-message{
	display: none;
	background-color: #f56565;
	color: #fff;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	width: 600px;
	margin-top: 15px;
	margin-bottom: -30px;
}
.menu .menu-item .menu-item-name{
	text-transform: capitalize;
}
.dropdown .text{
	text-transform: capitalize;
}
.tmd-input{
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	color: #5c5c61;
}
.dropdown .expander {
	position: relative;
	float: right;
	margin: 0;
	border-left: 1px solid #ccc;
	background-color: #008850;
	width: 43px;
	height: 43px;
	margin: -11px -23px 0 0;
	border-radius: 0 3px 3px 0;
}
.dropdown .button {
	outline: none;
	display: block;
	padding: 11px 22px 0 13px;
	height: 44px;
	width: 100%;
	text-indent: 0;
	color: #444;
	font-size: 14px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
	line-height: 15px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	-ms-background-clip: padding;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	background: #fff;
}
.dropdown .expander:after {
	content: '';
	position: absolute;
	top: 18px;
	right: 15px;
	border-style: solid;
	border-width: 7px 5px;
	border-color: #fff transparent transparent;
}

.dropdown .button .text { color: #5b5b60; }
.menu .menu-item { color: #5b5b60; }
.menu .menu-item.selected { background-color: #008850; color: #fff; }